doctype html

head
    block head

.header
    img.logo(src='../public/images/logo.svg' alt='logo')
    .header_options
        a(href='/strona-glowna')  Wycieczki lotnicze
        a(href='/strona-glowna')  Wycieczki autokarowe
    a.profile(href='/strona-glowna')  Moje konto

block content

.footer
    p.calendar  Biuro podr&oacute;&zdot;y, 2022
    .links
        a(href='/strona-glowna')  O firmie
        a(href='/strona-glowna')  Polityka prywatno&sacute;ci
        a(href='/strona-glowna')  Kontakt
